a.mapbox_logo {
	position:absolute;
	top:-32px;
	right:10px
}

.conteneur_carte {
	position:absolute;
	top:5.1rem;
	bottom:3.5rem;
	left:0;
	right:0;
	z-index:1
}

#map {
	height:100%;
	/*border-top:2px solid #9c9c9c;*/
}

.ie .conteneur_carte {
	width:640px;
	height:700px;
	width:100%;
	margin:0 auto;
	position:relative
}

.conteneur_carte .cartouche {
	position:absolute;
	top:4.5em;
	left:-300px;
	z-index:3;
	width:300px;
	height:100%;
	background:#fff;
	word-wrap:break-word;
	-moz-box-shadow:9px -1px 10px rgba(22,33,44,0.2);
	-webkit-box-shadow:9px -1px 10px rgba(22,33,44,0.2);
	box-shadow:9px -1px 10px rgba(22,33,44,0.2)
}
.cartouche .fermer_cartouche+div {
	height:87%;
	overflow-y:auto
}
.cartouche .fermer_cartouche {
	position:absolute;
	top:0;
	right:0;
	width:16px;
	height:20px;
	padding:2em 1em 0;
	/*
	opacity:.5;
	-ms-filter:"alpha(opacity=50)";
	*/
	z-index:11
}
.cartouche .lien_externe {
	font-size:13px
}
.cartouche .fermer_cartouche span {
	display:block;
	background:url('images/bt-menu-close.png') no-repeat;
	width:16px;
	height:20px
}
.cartouche .fermer_cartouche:hover {
	cursor:pointer;
	/*
	opacity:.9;
	-ms-filter:"alpha(opacity=90)"
	*/
}

#mapInfo > div {
	height: 84%;
}
#mapInfo {
	z-index: 3;
}

#mapfooter {
  background-color:#d0d297;
  /* z-index: 10; */
	z-index: 21;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	
	/*height: 28px;*/
	/*height: 24px;*/

/*
	box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
	*/
}

#timeline-up {
    background-color: #d2d290;
	height: 10px;
	background-color: #d2d290;
	/*padding-left: 80px;*/
	margin-top: -16px;
}
#timeline-down {
	height: 14px;
	background-color: #739323;
}
#timeline-down .legend {
    position: absolute;
    padding-left: 4px;
	color: #fff;
}

#timeline-up .circle {
    position: absolute;
    top: -20px;
	border-radius: 50%;
	display: inline-block;
	/*margin-right: 1px;*/
	width: 11px;
	height: 11px;
	cursor:pointer;
}

#mapheader {
	font-size: 1.2em;
	background-color:#f4efdd;
	z-index: 1;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 3.5em;
	line-height: 2em;

	box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(22,33,44,0.2);
}

#mapheader .menu {
	float: right;
	padding-top: .75em;
	padding-right: 3em;
}
#mapheader .sharing {
	float: right;
	padding-top: .75em;
	padding-right: 3em;
}

#map_container {
	padding-top: 2.8em;
	/*padding-bottom: 2.8em;*/
	padding-bottom: 24px;
	
	border: 0;
}

#button-fs {
    visibility: hidden;
	position: absolute;
	right: 1em;
	top: .9em;
	background:url('images/bt-fullscreen.png') no-repeat;
	width: 30px;
	height: 21px;
}
#button-fs:hover {
	cursor:pointer;
}
#button-show-cartouche {
	position: absolute;
	z-index: 100;
	top: 4em;
	left: .5em;
	width:16px;
	height:20px;
	padding:13px 5px 0;
	/*
	opacity:.5;
	-ms-filter:"alpha(opacity=50)";
	*/
}
#button-show-cartouche span {
	display:block;
	background:url('images/bt-menu-open.png') no-repeat;
	width:16px;
	height:20px;
	/*
	opacity:.5;
	-ms-filter:"alpha(opacity=50)";
	*/
}
#button-show-cartouche:hover {
	cursor:pointer;
	/*
	opacity:.9;
	-ms-filter:"alpha(opacity=90)"
	*/
}

.cartouche h2 {
	padding-top: 1em;
	padding-left: 16px;
	padding-right: 16px;
	background:#f5f8f9;
	border-bottom:1px solid #d2d6db;
	border-top:1px solid #fff;
	font-size:14px;
	line-height:36px;
	font-weight:bold
}
.cartouche .obf {
	font-weight:bold
}
.cartouche .nom_petal {
	font-size:1.7rem;
	line-height:120%;
	font-family:georgia,serif;
	font-weight:normal;
	color:#fff
}
.cartouche .petal .btn {
	padding:4px 6px;
	margin:4px 0 0
}

.cartouche .lien_petal,.cartouche .lien_lieu,.cartouche .lien_liste_articles {
	padding:8px 16px;
	border:solid #d2d6db;
	border-width:1px 0;
	background:#fff;
	font-weight:bold;
	-moz-box-shadow:inset 0 8px 8px #e4e6e9;
	-webkit-box-shadow:inset 08px 8px #e4e6e9;
	box-shadow:inset 0 8px 8px #e4e6e9
}
.cartouche .lien_petal,.cartouche .lien_lieu {
	position:absolute;
	bottom:0;
	right:0;
	left:0
}
.cartouche .lien_petal span,.cartouche .lien_lieu span {
	display:block
}
.cartouche .lien_lieu .pastille {
	float:left;
	width:20px;
	height:20px;
	margin:0 8px 0 0;
	vertical-align:middle;
	border-radius:20px;
	background:#9b1017;
	-moz-box-shadow:9px -1px 10px rgba(22,33,44,0.2);
	-webkit-box-shadow:9px -1px 10px rgba(22,33,44,0.2);
	box-shadow:0 0 3px 1px rgba(22,33,44,0.2)
}
.cartouche .lien_petal .pastille {
	display:inline-block;
	vertical-align:middle
}
.cartouche .lien_liste_articles {
	cursor:pointer
}
.cartouche .lien_liste_articles .bt_ouvrir:hover {
	background-position:0 -158px
}
.cartouche .lien_liste_articles .bt_fermer:hover {
	background-position:-17px -143px
}
.liste_bordure li {
     border-bottom: 1px solid #EEF1F5;
     padding: 8px 16px 6px;
}


.conteneur_carte:full-screen {
	width:100%;
	height:100%
}
.conteneur_carte:fullscreen {
	width:100%;
	height:100%
}
.conteneur_carte:-webkit-full-screen {
	width:100%;
	height: 100%
}

.loader {
     background: url("../medias/throbber.gif") no-repeat scroll center center / 40px 40px transparent;
     height: 40px;
     opacity: 0.5;
     width: 40px;
}

#logo a {
	display:block;
	width: 244px;
	height: 132px;
	background: url(images/logo-herbier-2.0.png) no-repeat left top;
	position:	absolute;
	top: 0px;
	left: 40px;
	z-index: 2;
}

/* for accessibility reasons - without styles variant*/
#logo a span {display: none}